<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>GW2_Carte</title>
    <link rel="icon" href="assets/images/logo/favicone.webp"/>
    <link rel='stylesheet' href='assets/css/style-prod.css'>
    <link href="https://fonts.googleapis.com/css2?family=MedievalSharp&display=swap" rel="stylesheet">
</head>
<body>
    <nav class="my-navbar">
        <img id="burger-btn" class="my-burger" src="assets/images/logo/meat.png" alt="">
        <span id="popup-burger" class="popup-burger">
                <a href="index.html"> Accueil </a>
                <a href="classes.html"> Classes </a>
                <a href="races.html"> Races </a>
            </span>
        <img id="navbar-link" src="./assets/images/logo/logo.png" alt="">
        <div>
            <a href="index.html"> Accueil </a>
            <a href="classes.html"> Classes </a>
            <a href="races.html"> Races </a>
        </div>
    </nav>

    <nav class="arbo-menu">
        <a href="index.html">Accueil</a>
        <img src="assets/images/logo/red_arrow.png" alt="">
        <p> Carte </p>
    </nav>

    <div id="mapdiv"></div>

    <footer class="footer-section">
        <div class="footer-content">
            <h1> Classes </h1>
            <div class="class-footer">
                <a href="classes-descr.html" class="class-link" value="Guardian"> Gardien </a>
                <a href="classes-descr.html" class="class-link" value="Warrior"> Guerrier </a>
                <a href="classes-descr.html" class="class-link" value="Engineer"> Ingenieur </a>
                <a href="classes-descr.html" class="class-link" value="Elementalist"> Elémentalise </a>
                <a href="classes-descr.html" class="class-link" value="Mesmer"> Envoûteur </a>
                <a href="classes-descr.html" class="class-link" value="Ranger"> Rôdeur </a>
                <a href="classes-descr.html" class="class-link" value="Thief"> Voleur </a>
                <a href="classes-descr.html" class="class-link" value="Necromancer"> Nécromant </a>
            </div>
        </div>
        <div class="footer-sn">
            <a href="https://www.youtube.com/guildwars2" target="_blank"><img src="assets/images/socials_networks/youtube.png" alt=""></a>
            <a href="https://www.twitch.tv/guildwars2" target="_blank"><img src="assets/images/socials_networks/twitch.png" alt=""></a>
            <a href="https://www.facebook.com/GuildWars2" target="_blank"><img src="assets/images/socials_networks/facebook.png" alt=""></a>
            <a href="https://twitter.com/guildwars2_fr" target="_blank"><img src="assets/images/socials_networks/twitter.png" alt=""></a>
            <a href="https://www.instagram.com/guildwars2/" target="_blank"><img src="assets/images/socials_networks/instagram.png" alt=""></a>
        </div>
    </footer>

    <script src="node_modules/jquery/dist/jquery.min.js"></script>
    <script src="node_modules/popper.js/dist/popper.js"></script>
    <script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/leaflet/1.0.0-rc.1/leaflet.js"></script>
    <script src="assets/js/carte.js"></script>
    <script src="assets/js/burger-menu.js"></script>
    <script src="assets/js/logo-redirection.js"></script>
    <script src="assets/js/class-footer-link.js"></script>
</body>
</html>